---
title: Pipeline Failures
---
<table>
  <thead>
    <tr class="headerrow">
      <th>Project</th>
      <th>Title</th>
      <th>Age<br>(Hours)</th>
      <th>Create Date</th>
      <th>Status</th>
    </tr>
  </thead>
  <tbody>
    <% pipeline_failures.each do |f| %>
      <tr class="<%= f[:state] %>">
        <td><a href="<%= f[:web_url] %>"><%= f[:reference] %></a></td>
        <td><a href="<%= f[:web_url] %>"><%= f[:title] %></a></td>
        <td><%= f[:age_hours] %></td>
        <td><%= f[:created_at] %></td>
        <td><%= f[:status] %></td>
      </tr>
    <% end %>
  </tbody>
</table>
